<%@ page contentType="text/html; charset=gb2312"%>
<%@ page import="java.sql.*"%> 
<%@ page import="java.util.*"%>
<%@ page import="java.util.Date"%>
<%@ page import="java.text.*"%>
<%@ include file="checkbbsuser.jsp"%>
<%@ include file="../inc/conn.jsp"%>
<%//@ include file="../inc/ftbbstohtml.jsp"%>
<%
String sql;

sql="select * from clubuser where clubuser_name='"+session.getAttribute("name")+"'";
ResultSet rs=stmt.executeQuery(sql);
rs.next();
%>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<link href="../css/xmwuye.css" rel="stylesheet" type="text/css">
<title>修改用户资料</title>

</head>
<script language="javascript">
<!--
	function check(form)
	{
    if (form.name.value=="")
    	{
    		alert("请填写昵称！");
    		form.name.focus();
    		return false;
  	}
    if (form.password.value=="")
    	{
    		alert("请填写密码！");
    		form.password.focus();
    		return false;
  	}
    if (form.pwdsub.value=="")
    	{
    		alert("请填写确认密码！");
    		form.pwdsub.focus();
    		return false;
  	}
    if (form.pwdsub.value!=form.password.value)
    	{
    		alert("密码和密码确认不一致！");
    		form.pwdsub.focus();
    		return false;
  	}
    if (form.question.value=="")
    	{
    		alert("请填写忘记密码时的问题！");
    		form.question.focus();
    		return false;
  	}
    if (form.answer.value=="")
    	{
    		alert("请填写问题的答案！");
    		form.answer.focus();
    		return false;
  	}
	if (form.email.value!="")
	{
    if ((form.email.value.indexOf("@")==-1)||(form.email.value.indexOf(".")==-1))
    	{
    		alert("email格式有错！(例如：master@xmwuye.com)");
    		form.email.focus();
    		return false;
  	    }
	}



return true;
	}
//-->
</script>
<body topmargin="10">
<form name="form1" method="post" action="userimgact.jsp" ENCTYPE="multipart/form-data">
  <table width="77%" border="0" align="center" bgcolor="#A4B6D7" cellspacing="1" cellpadding="2">
    <tr background="../images/bbs_bg1.gif"> 
      <td height="25" colspan="2"> <div align="center">用户自定义头像</div></td>
    </tr>
    <tr> 
      <td width="23%" height="11" bgcolor="#F8F8F8"><div align="right">当前头像：</div></td>
      <td width="77%" height="200" bgcolor="#F8F8F8"><div align="center">
	  <img src="userheadimg/<%=rs.getString("userimg")%>" width="84">
	  </div></td>
    </tr>
    <tr> 
      <td width="23%" height="11" bgcolor="#F8F8F8" valign="middle"> 
        <div align="right">上传头像：</div></td>
      <td width="77%" height="50" bgcolor="#F8F8F8"><input TYPE="file" NAME="userimg"></td>
    </tr>
    <tr> 
      <td height="50" colspan="2" bgcolor="#F8F8F8"> 
        <div align="center"> 
          <input type="submit" name="Submit" value="上传头像">
        </div></td>
    </tr>
    <tr> 
      <td width="23%" height="11" bgcolor="#F8F8F8"><div align="right">当前头像：</div></td>
      <td width="77%" height="70" bgcolor="#F8F8F8"> 
        <div align="left">1、头像尺寸为84X84<br>
          <br>
          2、头像大小不超过50K</div></td>
    </tr>
  </table>
</form>
</body>
</html>
<%
stmt.close();
conn.close();
%>